wifi8 2.0.0.0

Data Fields
wifi8_in_addr_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint32_t | s_addr

## Field Documentation

## ◆ s_addr

uint32_t s_addr

network byte order representation of the i_pv4 address. for example, the address "192.168.0.10" is represented as 0x0a00a8c0.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h